@charset "UTF-8";
/* CSS Document */

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16pt;
	font-style:oblique;
	margin:0;
	padding-bottom:8px;
	line-height:0;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22pt;
	font-style:oblique;
	margin:0;
	padding-bottom:6px;
	line-height:0;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-style:oblique;
	margin:0;
	padding-bottom:3px;
	line-height:0;
}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-style:oblique;
	margin:0;
	padding-bottom:3px;
	line-height:0;
}

h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16pt;
	font-style:oblique;
	color:#666;
	margin:0;
	padding-bottom:8px;
}



.bullets li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	list-style:disc;
	color:#000000;
}
	
	
body{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	overflow-y: scroll;
	overflow-x: hidden;
	background-color: #FFF;
}

#container{
	width:100%;
	height:100%;
}

#coverLogo{
    position: absolute;
	display: inline-block;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 157px;
    margin: auto;
    z-index: 1; 
}

#coverPageJump{
    position: absolute;
	display: inline-block;
    left: 0;
	top:157px;
    width: 100%;
	height: 100%;
    z-index: 15; 
}

#wrapper{
	position:absolute;
	top: 100%;
    bottom: 100%;
    left: 0;
    width: 100%;
	height:auto;
	z-index: 2;

}
	
#statement {
	font-family:Arial, Helvetica, sans-serif;
	font-size:25pt;
	text-align:center;
	text-transform:uppercase;
	position:relative;
	display: inline-block;
	width:100%;
	height:auto;
    left: 0px;
	background-image:url(../images/contentBG.jpg);
	z-index: 3;
}

#pageBreakWood {
	position:relative;
	display: inline-block;
	width:100%;
	height:57px;
	vertical-align:middle;
	left: 0px;
	background-image:url(../images/pageBreakWood.jpg);
	background-position:center;
	z-index: 4;
}

#content{
	position:relative;
	display: inline-block;
	width:100%;
	height:auto;
    left: 0px;
	padding-top:30px;
	padding-bottom:30px;
	z-index: 5;
}

#left{
	float:left;
}

#middle{
	float:left;
}

#right{
	float:left;
}

#googleMap{
	float:left;
}

#contact {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	color:#000000;
}





#footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:center;
	position:relative;
	display:inline-block;
	width:100%;
	height:57px;
	vertical-align:middle;
	left: 0px;
	background-image:url(../images/pageFooter.png);
	background-position:center;
	z-index: 6;
}
